"__title__" = "Kreditkort";

"__pluralTitle__" = "Kreditkort";

"__description__" = "Kreditkortsinformation";

"set.contactInfo" = "Kontaktinformation";

"set.details" = "Ytterligare Detaljer";

"cardholder" = "kortinnehavarens namn";

"type" = "typ";

"ccnum" = "nummer";

"cvv" = "kontrollnummer";

"expiry" = "utgångsdatum";

"validFrom" = "giltlig från";

"bank" = "utgivande bank";

"phoneLocal" = "telefon (lokalt)";

"phoneTollFree" = "Telefon (avgiftsfritt)";

"phoneIntl" = "telefon (internationellt)";

"website" = "webbplats";

"pin" = "PIN-kod";

"creditLimit" = "kreditgräns";

"cashLimit" = "kontant uttagsgräns";

"interest" = "ränta";

"issuenumber" = "utfärdandenummer";

/* credit card types */
"menu.type." = "";

"menu.type.visa" = "VISA";

"menu.type.mc" = "MasterCard";

"menu.type.amex" = "American Express";

"menu.type.diners" = "Diners Club";

"menu.type.discover" = "Discover";

"menu.type.jcb" = "JCB";

"menu.type.solo" = "Solo";

"menu.type.switch" = "Switch";

"menu.type.maestro" = "MasterCard Maestro";

"menu.type.visaelectron" = "VISA Electron";

"menu.type.carteblanche" = "Carte Blanche";

